Subject: GA-DIGEST V1 #916
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Tuesday, December 11 2001          Volume 01 : Number 916

----------------------------------------------------------------------

Date: Mon, 10 Dec 2001 22:35:38 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Elections

Eric and all assembly members,

Eric Dierker wrote:

> Thanks Jeff,

  Your welcome!  >:)

>
>
> You dawg,.  I work on it but it seems anything ICANN is a leper.  So I
> trick,
> cajole and outright lie and it comes back to - no one will donate to
> ICANN because
> of their track record.

  Yep!  This has been one of the ICANN's BoD and staff problems from
the nearly the beginning.  So, it is understood that you or anyone will
have big problems getting donations or sponsorship funds for any
ICANN related SO, Constituency or association.

>
>
> No says the UN, no say universities, to hell with them say lending
> groups, no say foundations!
>
> Ideas? I will try anything.

  I would try to market only the GA separately and highlight it's members.
I would ask the GA members to pitch in a few bucks outright as an incentive
for other outside of the DNSO GA interested parties.

>
>
> Isn't Jeffsey's treatise right on point.  I hang my head in abject
> failure.  If I
> could fund him and Kristee we would take off like a star.
>
> Sorry buddy but I am a loser.

  No your not.  The ICANN BOD and staff has made it nearly impossible
for the DNSO GA to acquire it's own funding.  And as such they have
made it nearly impossible for future funding that the GA could engage
in to benefit the whole of ICANN.  I find that astounding and deplorable
to say the least.

>
>
> Sorry Danny I gave it a good shot!  Damn sure looks like they killed the
> funding wars.

  Well they are not dead yet.  But the effort(s) are suffering from the
ICANN BoD and staff's inane attitude

>
>
> E
>
> Jeff Williams wrote:
>
> > Jefsey and all assembly members,
> >
> > Jefsey Morfin wrote:
> >
> > > On 03:05 10/12/01, Eric Dierker said:
> > > >I sometimes read into Jefseys' writing that he has an anarchist view
> > > >point toward ICANN.
> > > >
> > > >I ask him to deliberate on that point.
> > >
> > > 1. I want to thank Jeff for his nomination but I do not think I would
> > > professionally be able to afford the job. I merely spend time on the GA
> > > during program loadings or compilations. To take it as a real
> > > responsibility is out of my investment scheme, unless I would find a sponsor.
> >
> >   I hope that you will reconsider or consider agreeing to at least run Jefsey.
> > I am also sure that Eric will be able to pick back up gathering sponsorship
> > for the GA in terms of funding.  This should include, as he pointed our
> > in a post yesterday (not subject), and I responded to, any and all the
> > funding that the DNSO GA and especially the next elected chair will
> > need.  GO Eric GO!
> >
> > >
> > >
> > > 2. dear Eric, you ask a good question as my actions may look anarchist some
> > > times. I will certainly explain that again. I will try to keep it short,
> > > but I am afraid that revisiting the whole ICANN and Internet may ask for a
> > > few lines.
> > >
> > > My position is absolutely the reverse to anarchy. The Internet is
> > > technically a space of liberty. It is an interconnecting system what makes
> > > it totally distributed on a peer to peer architecture so any attempt to
> > > manage it as a star network (like the ICANN tries) or even as a meshed
> > > system as the ccTLDs try in organization themselves is a technical, social,
> > > commercial, political violation of the system architecture and
> > > participants' and world's legitimate expectations. So we may expect that on
> > > the short range - as we see the ICANN or on the medium range as we feel the
> > > ccTLDs, it will not work and will create us a major problem.
> > >
> > > I only recently realized that by chance I am one of the very few who
> > > experienced the way a peer to peer system of real magnitude (the
> > > international public packet service cooperated by public monopolies of the
> > > time) could work, make money, satisfy tens of thousands of users worldwide
> > > and the way it is be developed, built, deployed, operated, managed,
> > > marketed, supported and administered. Many others have thought, have
> > > planed, have dreamed about that: I got the chance to be paid by it for
> > > years. So I know that it works, how it works and why it works. At that
> > > level I think that only Joe Rinde, to some extent Bob Trehin, Jack
> > > McDonnell, Neil Sullivan and Bob McCormick experienced the same in the
> > > whole world, and to some very lower extent Bob Harcharick, the former boss
> > > of Vint Cerf.
> > >
> > > This is why I say the ICANN mission creep is blocking the world
> > > development. This is why I say the "alt(sic)root" issue is of interest but
> > > only as a temporary patch to the real question of the name space
> > > management. This is why I want the ICANN to assume fully and only its
> > > mission of light IANA registry functions as this is the best and only way
> > > to help the Internet resuming its contribution to the world's development.
> > > You may have noticed that the new economy crisis came at the time of Mike
> > > Roberts' TLD applications fee, of lack of portable IP addresses provision
> > > by ICANN and of international domain name uncertain announcement. These
> > > were odd elements of  instability which contributed to the loss of trust in
> > > the Internet imperial development.
> > >
> > > You see Internet is not a leader of the world's development. It is both
> > > "only" its mirror and its agent. As such it is the image of the people: it
> > > must reflect you and your dotcommers positions and address your needs. But
> > > as such it also must be an help for you and for all of them to make a new
> > > social step. The most rewarding news for me this last year was the creation
> > > of two aborigine TLDs. The Internet belongs to the people because it is the
> > > people. It only show the new ways the society is organizing: governance is
> > > not something particular to the Internet, it is a very common system
> > > developing everywhere to manage community consensus. Belgium - who
> > > presently conducts the EEC - wants to make it the next European workshop
> > > after the Euro. We are here talking about more serious things than the
> > > Staff secret meetings.
> > >
> > > So what you name my anarchy is only the firm belief that any messing
> > > against inadequate (non governance) structurations, creep and greed will
> > > ultimately protect every of us, allowing the community inner forces to
> > > stabilize us in a proper new order. Because this is the way the world
> > > always proceeded. Since I saw it working before at real international and
> > > Government level - I was a very small member of the State Department
> > > delegation at the CCITT (now ITU/T) and related with many Govs through the
> > > State Monopolies - I know it will happen again necessarily and that the
> > > ICANN stiffness and wrong network understanding is just delaying us. So
> > > delaying the ICANN until the ICANN understands is just saving us time,
> > > money, lifes and souls as the Internet is something serious for the world
> > > economy, people's health and common cultural deployment. Hence my demand
> > > that the ICANN considers its acts not to enlarge unwillingly the financial,
> > > lingual and digital divides, what I believe it really does without noticing
> > > it.
> > >
> > > For you to understand simply in simple words. On a star or on a meshed
> > > network the user station is considered as part of a tight or of a lose
> > > whole and therefore is controlled by others. Two systems you know well are
> > > used as models by the ICANN thinking: the XIXth century inherited legal
> > > system for Joe Sims and Louis Touton and the XXth telephone systems for
> > > many others.
> > >
> > > In a distributed system the boss is you. You control the system to see if
> > > it feet your needs and you use the services or the tools you want to do it.
> > > If we keep the image of mobiles : the mobile phones are a meshed network,
> > > the walkie-talkies are a distributed system. The difference is that in a
> > > real Internet architecture the ICANN is not the boss, it is the servant.
> > > For example its mission is to help you managing *your* root. For your own
> > > global private virtual network you shape the way you want with the
> > > connections you want and the banners you decide to accept.
> > >
> > > We could go very far in explaining how it works and pays. The only thing
> > > you have really to know is that it happens that the three components of our
> > > today Internet - the IP addresses, the TCP/IP protocol set and the DNS -
> > > are transparent to these philosophies of use. This means that stability and
> > > security do not depend on the ICANN - ICANN is a threat as long as it wants
> > > to be directive and is a help as soon as they accept to serve (Good Book
> > > says that if you want to be the boss you have to be the servant). Stability
> > > and security only depend on your own machine architecture which has nothing
> > > to do with IETF.
> > >
> > > If you want to keep going the Microsoft way and use Passport, whois, the
> > > USG root ... please do it.  You only subcontract these services. If you
> > > want to adopt a QuiEst approach, run your own root for your own global
> > > virtual private network you will forget about most of the ICANN except as
> > > being a convenient source of organized information you may want to use or
> > > event to contribute to, according to its published and equal to all ICP
> > > rules. You will even pay it for that service if you like it, the same as
> > > you do it today with McAffee or F-Prot to get a virus protection.
> > >
> > > Now, this long explanation being given, you see that the role of a Chair in
> > > a distributed environment is not to be a pusher as in a star network or a
> > > leader as in a meshed system (our world now is more and more distributed
> > > and the e-mail system is the best example of the force behind of this
> > > change: polylogue - as monologue goes with star network and dialogue with
> > > meshed systems). His role is to be a catalyst. And this is far more complex!
> > >
> > > Jefsey
> > >
> > >
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-244-3801 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 10 Dec 2001 22:48:42 -0800
From: Jeff Williams <[email-masked]>
Subject: [ga] Attn: ICANN BOD and staff. -  "Draining the swamp"- Funding dry-ups for GA?

All assembly members, ICANN BoD and staff,

  It seems that the efforts from our fellow GA members Eric Dierker
along with a few others for DNSO GA funding and the lack of
proper accountability coupled with the questionable funding priorities
of the the ICANN BoD and staff have left the DNSO GA in a
vary vicarious position for securing it's own funding or any funding
of any kind.

  In that there is an DNSO GA election for a chair of the DNSO
GA ML coming up very soon and that two very good candidates
have been nominated thus far, such funding again has become
both and issue to this election for obvious and varied reasons.
I as a fellow DNSO GA member would ask that the ICANN
BoD and staff assist in any way it can to help Eric generate
funds for the DNSO GA.  As the DNSO GA is a part of the
ICANN umbrella it is inconceivable that the ICANN BoD
and staff would not be forthcoming on this request.  If not
it would seem that the intent of the ICANN BOD and staff
is to kill off the DNSO GA by drying up any effort(s) for
the DNSO GA to gain funding.  I hope that this in not the
case.

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 11 Dec 2001 01:28:48 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Elections

Jeff,

Ok old boy,

Let us see how this election turns out.  I just downloaded from my old word perfect
files, some really archaic funding models. (c2 funding from back in 94 - Gillette to
Ford and so on)

I just got about six private offers to help fund - if, if, if, if.  Well, I still hate
you for your methodology, but I thank you for raising awareness, you snake.

Everybody just hold up.  We won't start funding until after the Chair elections.
Please get out there and speak.
If my people do not see some oomph then kiss it good-bye.  I have signed a couple on to
monitor the list and do some weird Auto forwarding to a few more. (techno geeks)

By Jeffs' fiat I will move forward and all I ask is a tiny input from about 200 of
you.  No I do not want your money I want your voices spoken here.

If anyone leans toward attacking those who I have asked to participate, I dedicate all
of my free time over the next month towards redirecting you towards enlightenment.

And to the three of you who have asked, no.  But thank you. I am not a politician but a
manipulator.

Jefsey please reconsider you refusal to be an elected leader in this great experiment.

Sincerely,
Eric

Jeff Williams wrote:

> Eric and all assembly members,
>
> Eric Dierker wrote:
>
> > Thanks Jeff,
>
>   Your welcome!  >:)
>
> >
> >
> > You dawg,.  I work on it but it seems anything ICANN is a leper.  So I
> > trick,
> > cajole and outright lie and it comes back to - no one will donate to
> > ICANN because
> > of their track record.
>
>   Yep!  This has been one of the ICANN's BoD and staff problems from
> the nearly the beginning.  So, it is understood that you or anyone will
> have big problems getting donations or sponsorship funds for any
> ICANN related SO, Constituency or association.
>
> >
> >
> > No says the UN, no say universities, to hell with them say lending
> > groups, no say foundations!
> >
> > Ideas? I will try anything.
>
>   I would try to market only the GA separately and highlight it's members.
> I would ask the GA members to pitch in a few bucks outright as an incentive
> for other outside of the DNSO GA interested parties.
>
> >
> >
> > Isn't Jeffsey's treatise right on point.  I hang my head in abject
> > failure.  If I
> > could fund him and Kristee we would take off like a star.
> >
> > Sorry buddy but I am a loser.
>
>   No your not.  The ICANN BOD and staff has made it nearly impossible
> for the DNSO GA to acquire it's own funding.  And as such they have
> made it nearly impossible for future funding that the GA could engage
> in to benefit the whole of ICANN.  I find that astounding and deplorable
> to say the least.
>
> >
> >
> > Sorry Danny I gave it a good shot!  Damn sure looks like they killed the
> > funding wars.
>
>   Well they are not dead yet.  But the effort(s) are suffering from the
> ICANN BoD and staff's inane attitude
>
> >
> >
> > E
> >
> > Jeff Williams wrote:
> >
> > > Jefsey and all assembly members,
> > >
> > > Jefsey Morfin wrote:
> > >
> > > > On 03:05 10/12/01, Eric Dierker said:
> > > > >I sometimes read into Jefseys' writing that he has an anarchist view
> > > > >point toward ICANN.
> > > > >
> > > > >I ask him to deliberate on that point.
> > > >
> > > > 1. I want to thank Jeff for his nomination but I do not think I would
> > > > professionally be able to afford the job. I merely spend time on the GA
> > > > during program loadings or compilations. To take it as a real
> > > > responsibility is out of my investment scheme, unless I would find a sponsor.
> > >
> > >   I hope that you will reconsider or consider agreeing to at least run Jefsey.
> > > I am also sure that Eric will be able to pick back up gathering sponsorship
> > > for the GA in terms of funding.  This should include, as he pointed our
> > > in a post yesterday (not subject), and I responded to, any and all the
> > > funding that the DNSO GA and especially the next elected chair will
> > > need.  GO Eric GO!
> > >
> > > >
> > > >
> > > > 2. dear Eric, you ask a good question as my actions may look anarchist some
> > > > times. I will certainly explain that again. I will try to keep it short,
> > > > but I am afraid that revisiting the whole ICANN and Internet may ask for a
> > > > few lines.
> > > >
> > > > My position is absolutely the reverse to anarchy. The Internet is
> > > > technically a space of liberty. It is an interconnecting system what makes
> > > > it totally distributed on a peer to peer architecture so any attempt to
> > > > manage it as a star network (like the ICANN tries) or even as a meshed
> > > > system as the ccTLDs try in organization themselves is a technical, social,
> > > > commercial, political violation of the system architecture and
> > > > participants' and world's legitimate expectations. So we may expect that on
> > > > the short range - as we see the ICANN or on the medium range as we feel the
> > > > ccTLDs, it will not work and will create us a major problem.
> > > >
> > > > I only recently realized that by chance I am one of the very few who
> > > > experienced the way a peer to peer system of real magnitude (the
> > > > international public packet service cooperated by public monopolies of the
> > > > time) could work, make money, satisfy tens of thousands of users worldwide
> > > > and the way it is be developed, built, deployed, operated, managed,
> > > > marketed, supported and administered. Many others have thought, have
> > > > planed, have dreamed about that: I got the chance to be paid by it for
> > > > years. So I know that it works, how it works and why it works. At that
> > > > level I think that only Joe Rinde, to some extent Bob Trehin, Jack
> > > > McDonnell, Neil Sullivan and Bob McCormick experienced the same in the
> > > > whole world, and to some very lower extent Bob Harcharick, the former boss
> > > > of Vint Cerf.
> > > >
> > > > This is why I say the ICANN mission creep is blocking the world
> > > > development. This is why I say the "alt(sic)root" issue is of interest but
> > > > only as a temporary patch to the real question of the name space
> > > > management. This is why I want the ICANN to assume fully and only its
> > > > mission of light IANA registry functions as this is the best and only way
> > > > to help the Internet resuming its contribution to the world's development.
> > > > You may have noticed that the new economy crisis came at the time of Mike
> > > > Roberts' TLD applications fee, of lack of portable IP addresses provision
> > > > by ICANN and of international domain name uncertain announcement. These
> > > > were odd elements of  instability which contributed to the loss of trust in
> > > > the Internet imperial development.
> > > >
> > > > You see Internet is not a leader of the world's development. It is both
> > > > "only" its mirror and its agent. As such it is the image of the people: it
> > > > must reflect you and your dotcommers positions and address your needs. But
> > > > as such it also must be an help for you and for all of them to make a new
> > > > social step. The most rewarding news for me this last year was the creation
> > > > of two aborigine TLDs. The Internet belongs to the people because it is the
> > > > people. It only show the new ways the society is organizing: governance is
> > > > not something particular to the Internet, it is a very common system
> > > > developing everywhere to manage community consensus. Belgium - who
> > > > presently conducts the EEC - wants to make it the next European workshop
> > > > after the Euro. We are here talking about more serious things than the
> > > > Staff secret meetings.
> > > >
> > > > So what you name my anarchy is only the firm belief that any messing
> > > > against inadequate (non governance) structurations, creep and greed will
> > > > ultimately protect every of us, allowing the community inner forces to
> > > > stabilize us in a proper new order. Because this is the way the world
> > > > always proceeded. Since I saw it working before at real international and
> > > > Government level - I was a very small member of the State Department
> > > > delegation at the CCITT (now ITU/T) and related with many Govs through the
> > > > State Monopolies - I know it will happen again necessarily and that the
> > > > ICANN stiffness and wrong network understanding is just delaying us. So
> > > > delaying the ICANN until the ICANN understands is just saving us time,
> > > > money, lifes and souls as the Internet is something serious for the world
> > > > economy, people's health and common cultural deployment. Hence my demand
> > > > that the ICANN considers its acts not to enlarge unwillingly the financial,
> > > > lingual and digital divides, what I believe it really does without noticing
> > > > it.
> > > >
> > > > For you to understand simply in simple words. On a star or on a meshed
> > > > network the user station is considered as part of a tight or of a lose
> > > > whole and therefore is controlled by others. Two systems you know well are
> > > > used as models by the ICANN thinking: the XIXth century inherited legal
> > > > system for Joe Sims and Louis Touton and the XXth telephone systems for
> > > > many others.
> > > >
> > > > In a distributed system the boss is you. You control the system to see if
> > > > it feet your needs and you use the services or the tools you want to do it.
> > > > If we keep the image of mobiles : the mobile phones are a meshed network,
> > > > the walkie-talkies are a distributed system. The difference is that in a
> > > > real Internet architecture the ICANN is not the boss, it is the servant.
> > > > For example its mission is to help you managing *your* root. For your own
> > > > global private virtual network you shape the way you want with the
> > > > connections you want and the banners you decide to accept.
> > > >
> > > > We could go very far in explaining how it works and pays. The only thing
> > > > you have really to know is that it happens that the three components of our
> > > > today Internet - the IP addresses, the TCP/IP protocol set and the DNS -
> > > > are transparent to these philosophies of use. This means that stability and
> > > > security do not depend on the ICANN - ICANN is a threat as long as it wants
> > > > to be directive and is a help as soon as they accept to serve (Good Book
> > > > says that if you want to be the boss you have to be the servant). Stability
> > > > and security only depend on your own machine architecture which has nothing
> > > > to do with IETF.
> > > >
> > > > If you want to keep going the Microsoft way and use Passport, whois, the
> > > > USG root ... please do it.  You only subcontract these services. If you
> > > > want to adopt a QuiEst approach, run your own root for your own global
> > > > virtual private network you will forget about most of the ICANN except as
> > > > being a convenient source of organized information you may want to use or
> > > > event to contribute to, according to its published and equal to all ICP
> > > > rules. You will even pay it for that service if you like it, the same as
> > > > you do it today with McAffee or F-Prot to get a virus protection.
> > > >
> > > > Now, this long explanation being given, you see that the role of a Chair in
> > > > a distributed environment is not to be a pusher as in a star network or a
> > > > leader as in a meshed system (our world now is more and more distributed
> > > > and the e-mail system is the best example of the force behind of this
> > > > change: polylogue - as monologue goes with star network and dialogue with
> > > > meshed systems). His role is to be a catalyst. And this is far more complex!
> > > >
> > > > Jefsey
> > > >
> > > >
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > >
> > > Regards,
> > > --
> > > Jeffrey A. Williams
> > > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > Information Network Eng. Group. INEG. INC.
> > > E-Mail [email-masked]
> > > Contact Number:  972-244-3801 or 214-244-4827
> > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
>
> Regards,
>
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> Information Network Eng. Group. INEG. INC.
> E-Mail [email-masked]
> Contact Number:  972-244-3801 or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 11 Dec 2001 03:49:25 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Elections

Eric and all assembly members,

  Eric.  You might want to also hit up Vote.com for some oomph as well
and integrate that into your funding drive.  This will at least gather more
interest.  I am sure the ICANN BoD and staff won't like it but that's
life.

Eric Dierker wrote:

> Jeff,
>
> Ok old boy,
>
> Let us see how this election turns out.  I just downloaded from my old word perfect
> files, some really archaic funding models. (c2 funding from back in 94 - Gillette to
> Ford and so on)
>
> I just got about six private offers to help fund - if, if, if, if.  Well, I still hate
> you for your methodology, but I thank you for raising awareness, you snake.
>
> Everybody just hold up.  We won't start funding until after the Chair elections.
> Please get out there and speak.
> If my people do not see some oomph then kiss it good-bye.  I have signed a couple on to
> monitor the list and do some weird Auto forwarding to a few more. (techno geeks)
>
> By Jeffs' fiat I will move forward and all I ask is a tiny input from about 200 of
> you.  No I do not want your money I want your voices spoken here.
>
> If anyone leans toward attacking those who I have asked to participate, I dedicate all
> of my free time over the next month towards redirecting you towards enlightenment.
>
> And to the three of you who have asked, no.  But thank you. I am not a politician but a
> manipulator.
>
> Jefsey please reconsider you refusal to be an elected leader in this great experiment.
>
> Sincerely,
> Eric
>
> Jeff Williams wrote:
>
> > Eric and all assembly members,
> >
> > Eric Dierker wrote:
> >
> > > Thanks Jeff,
> >
> >   Your welcome!  >:)
> >
> > >
> > >
> > > You dawg,.  I work on it but it seems anything ICANN is a leper.  So I
> > > trick,
> > > cajole and outright lie and it comes back to - no one will donate to
> > > ICANN because
> > > of their track record.
> >
> >   Yep!  This has been one of the ICANN's BoD and staff problems from
> > the nearly the beginning.  So, it is understood that you or anyone will
> > have big problems getting donations or sponsorship funds for any
> > ICANN related SO, Constituency or association.
> >
> > >
> > >
> > > No says the UN, no say universities, to hell with them say lending
> > > groups, no say foundations!
> > >
> > > Ideas? I will try anything.
> >
> >   I would try to market only the GA separately and highlight it's members.
> > I would ask the GA members to pitch in a few bucks outright as an incentive
> > for other outside of the DNSO GA interested parties.
> >
> > >
> > >
> > > Isn't Jeffsey's treatise right on point.  I hang my head in abject
> > > failure.  If I
> > > could fund him and Kristee we would take off like a star.
> > >
> > > Sorry buddy but I am a loser.
> >
> >   No your not.  The ICANN BOD and staff has made it nearly impossible
> > for the DNSO GA to acquire it's own funding.  And as such they have
> > made it nearly impossible for future funding that the GA could engage
> > in to benefit the whole of ICANN.  I find that astounding and deplorable
> > to say the least.
> >
> > >
> > >
> > > Sorry Danny I gave it a good shot!  Damn sure looks like they killed the
> > > funding wars.
> >
> >   Well they are not dead yet.  But the effort(s) are suffering from the
> > ICANN BoD and staff's inane attitude
> >
> > >
> > >
> > > E
> > >
> > > Jeff Williams wrote:
> > >
> > > > Jefsey and all assembly members,
> > > >
> > > > Jefsey Morfin wrote:
> > > >
> > > > > On 03:05 10/12/01, Eric Dierker said:
> > > > > >I sometimes read into Jefseys' writing that he has an anarchist view
> > > > > >point toward ICANN.
> > > > > >
> > > > > >I ask him to deliberate on that point.
> > > > >
> > > > > 1. I want to thank Jeff for his nomination but I do not think I would
> > > > > professionally be able to afford the job. I merely spend time on the GA
> > > > > during program loadings or compilations. To take it as a real
> > > > > responsibility is out of my investment scheme, unless I would find a sponsor.
> > > >
> > > >   I hope that you will reconsider or consider agreeing to at least run Jefsey.
> > > > I am also sure that Eric will be able to pick back up gathering sponsorship
> > > > for the GA in terms of funding.  This should include, as he pointed our
> > > > in a post yesterday (not subject), and I responded to, any and all the
> > > > funding that the DNSO GA and especially the next elected chair will
> > > > need.  GO Eric GO!
> > > >
> > > > >
> > > > >
> > > > > 2. dear Eric, you ask a good question as my actions may look anarchist some
> > > > > times. I will certainly explain that again. I will try to keep it short,
> > > > > but I am afraid that revisiting the whole ICANN and Internet may ask for a
> > > > > few lines.
> > > > >
> > > > > My position is absolutely the reverse to anarchy. The Internet is
> > > > > technically a space of liberty. It is an interconnecting system what makes
> > > > > it totally distributed on a peer to peer architecture so any attempt to
> > > > > manage it as a star network (like the ICANN tries) or even as a meshed
> > > > > system as the ccTLDs try in organization themselves is a technical, social,
> > > > > commercial, political violation of the system architecture and
> > > > > participants' and world's legitimate expectations. So we may expect that on
> > > > > the short range - as we see the ICANN or on the medium range as we feel the
> > > > > ccTLDs, it will not work and will create us a major problem.
> > > > >
> > > > > I only recently realized that by chance I am one of the very few who
> > > > > experienced the way a peer to peer system of real magnitude (the
> > > > > international public packet service cooperated by public monopolies of the
> > > > > time) could work, make money, satisfy tens of thousands of users worldwide
> > > > > and the way it is be developed, built, deployed, operated, managed,
> > > > > marketed, supported and administered. Many others have thought, have
> > > > > planed, have dreamed about that: I got the chance to be paid by it for
> > > > > years. So I know that it works, how it works and why it works. At that
> > > > > level I think that only Joe Rinde, to some extent Bob Trehin, Jack
> > > > > McDonnell, Neil Sullivan and Bob McCormick experienced the same in the
> > > > > whole world, and to some very lower extent Bob Harcharick, the former boss
> > > > > of Vint Cerf.
> > > > >
> > > > > This is why I say the ICANN mission creep is blocking the world
> > > > > development. This is why I say the "alt(sic)root" issue is of interest but
> > > > > only as a temporary patch to the real question of the name space
> > > > > management. This is why I want the ICANN to assume fully and only its
> > > > > mission of light IANA registry functions as this is the best and only way
> > > > > to help the Internet resuming its contribution to the world's development.
> > > > > You may have noticed that the new economy crisis came at the time of Mike
> > > > > Roberts' TLD applications fee, of lack of portable IP addresses provision
> > > > > by ICANN and of international domain name uncertain announcement. These
> > > > > were odd elements of  instability which contributed to the loss of trust in
> > > > > the Internet imperial development.
> > > > >
> > > > > You see Internet is not a leader of the world's development. It is both
> > > > > "only" its mirror and its agent. As such it is the image of the people: it
> > > > > must reflect you and your dotcommers positions and address your needs. But
> > > > > as such it also must be an help for you and for all of them to make a new
> > > > > social step. The most rewarding news for me this last year was the creation
> > > > > of two aborigine TLDs. The Internet belongs to the people because it is the
> > > > > people. It only show the new ways the society is organizing: governance is
> > > > > not something particular to the Internet, it is a very common system
> > > > > developing everywhere to manage community consensus. Belgium - who
> > > > > presently conducts the EEC - wants to make it the next European workshop
> > > > > after the Euro. We are here talking about more serious things than the
> > > > > Staff secret meetings.
> > > > >
> > > > > So what you name my anarchy is only the firm belief that any messing
> > > > > against inadequate (non governance) structurations, creep and greed will
> > > > > ultimately protect every of us, allowing the community inner forces to
> > > > > stabilize us in a proper new order. Because this is the way the world
> > > > > always proceeded. Since I saw it working before at real international and
> > > > > Government level - I was a very small member of the State Department
> > > > > delegation at the CCITT (now ITU/T) and related with many Govs through the
> > > > > State Monopolies - I know it will happen again necessarily and that the
> > > > > ICANN stiffness and wrong network understanding is just delaying us. So
> > > > > delaying the ICANN until the ICANN understands is just saving us time,
> > > > > money, lifes and souls as the Internet is something serious for the world
> > > > > economy, people's health and common cultural deployment. Hence my demand
> > > > > that the ICANN considers its acts not to enlarge unwillingly the financial,
> > > > > lingual and digital divides, what I believe it really does without noticing
> > > > > it.
> > > > >
> > > > > For you to understand simply in simple words. On a star or on a meshed
> > > > > network the user station is considered as part of a tight or of a lose
> > > > > whole and therefore is controlled by others. Two systems you know well are
> > > > > used as models by the ICANN thinking: the XIXth century inherited legal
> > > > > system for Joe Sims and Louis Touton and the XXth telephone systems for
> > > > > many others.
> > > > >
> > > > > In a distributed system the boss is you. You control the system to see if
> > > > > it feet your needs and you use the services or the tools you want to do it.
> > > > > If we keep the image of mobiles : the mobile phones are a meshed network,
> > > > > the walkie-talkies are a distributed system. The difference is that in a
> > > > > real Internet architecture the ICANN is not the boss, it is the servant.
> > > > > For example its mission is to help you managing *your* root. For your own
> > > > > global private virtual network you shape the way you want with the
> > > > > connections you want and the banners you decide to accept.
> > > > >
> > > > > We could go very far in explaining how it works and pays. The only thing
> > > > > you have really to know is that it happens that the three components of our
> > > > > today Internet - the IP addresses, the TCP/IP protocol set and the DNS -
> > > > > are transparent to these philosophies of use. This means that stability and
> > > > > security do not depend on the ICANN - ICANN is a threat as long as it wants
> > > > > to be directive and is a help as soon as they accept to serve (Good Book
> > > > > says that if you want to be the boss you have to be the servant). Stability
> > > > > and security only depend on your own machine architecture which has nothing
> > > > > to do with IETF.
> > > > >
> > > > > If you want to keep going the Microsoft way and use Passport, whois, the
> > > > > USG root ... please do it.  You only subcontract these services. If you
> > > > > want to adopt a QuiEst approach, run your own root for your own global
> > > > > virtual private network you will forget about most of the ICANN except as
> > > > > being a convenient source of organized information you may want to use or
> > > > > event to contribute to, according to its published and equal to all ICP
> > > > > rules. You will even pay it for that service if you like it, the same as
> > > > > you do it today with McAffee or F-Prot to get a virus protection.
> > > > >
> > > > > Now, this long explanation being given, you see that the role of a Chair in
> > > > > a distributed environment is not to be a pusher as in a star network or a
> > > > > leader as in a meshed system (our world now is more and more distributed
> > > > > and the e-mail system is the best example of the force behind of this
> > > > > change: polylogue - as monologue goes with star network and dialogue with
> > > > > meshed systems). His role is to be a catalyst. And this is far more complex!
> > > > >
> > > > > Jefsey
> > > > >
> > > > >
> > > > >
> > > > > --
> > > > > This message was passed to you via the [email-masked] list.
> > > > > Send mail to [email-masked] to unsubscribe
> > > > > ("unsubscribe ga" in the body of the message).
> > > > > Archives at http://www.dnso.org/archives.html
> > > >
> > > > Regards,
> > > > --
> > > > Jeffrey A. Williams
> > > > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > > > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > > > Information Network Eng. Group. INEG. INC.
> > > > E-Mail [email-masked]
> > > > Contact Number:  972-244-3801 or 214-244-4827
> > > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> >
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number:  972-244-3801 or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #916
************************